Bug 1651487 (CVE-2018-17479) - CVE-2018-17479 chromium-browser: Use-after-free in GPU
Summary: CVE-2018-17479 chromium-browser: Use-after-free in GPU
Keywords:
Status: CLOSED ERRATA
Alias: CVE-2018-17479
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard:
Depends On: 1651488 1651489 1651490
Blocks: 1651491
TreeView+ depends on / blocked
 
Reported: 2018-11-20 08:24 UTC by Andrej Nemec
Modified: 2019-09-29 15:02 UTC (History)
4 users (show)

Fixed In Version: chromium-browser 70.0.3538.110
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-11-26 08:45:59 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:3648 None None None 2018-11-26 08:35:01 UTC

Description Andrej Nemec 2018-11-20 08:24:40 UTC
An use-after-free flaw was found in the GPU component of the Chromium browser.

Upstream bug(s):

https://code.google.com/p/chromium/issues/detail?id=905336

External References:

https://chromereleases.googleblog.com/2018/11/stable-channel-update-for-desktop_19.html

Comment 1 Andrej Nemec 2018-11-20 08:25:20 UTC
Created chromium tracking bugs for this issue:

Affects: epel-7 [bug 1651490]
Affects: fedora-all [bug 1651489]

Comment 3 errata-xmlrpc 2018-11-26 08:34:56 UTC
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 6 Supplementary

Via RHSA-2018:3648 https://access.redhat.com/errata/RHSA-2018:3648


Note You need to log in before you can comment on or make changes to this bug.